/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

body {
	font: 18px/1.6 'Open Sans', sans-serif;
	font-weight:400;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-text-size-adjust: 100%;
    background-color: #313131;
}

@media screen and (min-width: 48em) {
	.wrap {
    	max-width: 1080px;
    	padding-left: inherit;
    	padding-right: inherit;
	}
}

.site-header {
	background-color: #253b7b;
}


h1.site-title {
    text-indent: -9999em; 
    width: 247px;
    height: 47px;
    background-image: url('images/ure___dot___com.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 247px 30px;
    display: inline-block;
    padding: 0 90px 0 0 ;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    vertical-align: top;
    line-height: 1.6;
    text-transform: capitalize;
    letter-spacing: 0;
}

a.homelink span {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 12px;
    padding-left: 12px;
    border-left: 1px solid #fff;
    font-weight: 300;
    color: #fff;
    line-height: 1.6;
    font-size: 1.6em;
}

.site-header .site-title:hover {
    text-decoration: none;
} 

.site-title, .site-title a {
	color: #fff;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container h2 {
	font-weight: 300;
}

#epkb-main-page-container.epkb-basic-template .section-head .epkb-category-level-1 {
    font-weight: 300;
}


@media screen and (min-width: 30em) {
    .site-branding {
        padding: 1.5em 0;
    }
}

@media screen and (min-width: 48em) {
    .site-content {
        padding: 0;
    }
}

.site-content-contain {
    background-color: transparent;
}

#content {
    background-color: #fff;
}

.site-footer {
    color: rgba(255,255,255, .5);
    margin-top: 0;
}

.site-footer a {
    color: rgba(255,255,255, 1);
    text-decoration: none;
    box-shadow: none;
}

.site-footer a:hover {
    color: rgba(255,255,255, 1);
    text-decoration: underline;
    box-shadow: none;
}

.site-info {
    width: 100%;
    text-align: center;
}

@media screen and (min-width: 48em) {
    .site-info {
        width: 100%;
        text-align: center;
    }
}

section.here___to___help {
    padding: 0 15px 2.4rem;
    background: #fff;
}

section.here___to___help h2 {
    text-align: center;
    font-size: 36px;
    margin-bottom: 20px;
    padding-top: 40px;
    font-weight: 400;
    position: relative;
    color: #25224a;
}

section.here___to___help h2::before {
    content: "";
    display: block;
    height: 2px;
    background-image: linear-gradient(#25224a,#25224a);
    position: absolute;
    top: 0;
    left: 50%;
    width: 45%;
    transform: translateX(-50%);
    margin: 0 0 .5em 0;
}

section.here___to___help ul {
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

section.here___to___help ul li {
    padding: 1.4rem;
    flex: 1 1 200px;
    border: 1px solid #ccc;
    margin: 10px;
    position: relative;
    text-align: center;
    background: #fff;
    border-radius: 4px;
    
}

section.here___to___help ul li img {
    vertical-align: middle;
    border-style: none;
}

section.here___to___help ul li h4 {
    font-weight: 400;
}
